--- 
vendor: "ESRI"
id: "0"
title: "AfgegravenWierden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PERIMETER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WIERDE_NAA: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  AANVULLEN: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  HECTARES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUMMER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  OPP_M2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GEO_LNDS_AFGEGRAVEN_WIERDEN_AR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/0/queryables"